.landingPageHero {
  margin-bottom: 15px;
  position: relative;
  max-height: 300px;
  overflow: hidden;
  border-radius: 6px;
}
.landingPageHero img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.aresHeaderContainer {
  max-width: 960px;
  margin: 0 auto 2em auto;
  position: absolute;
  background-color: transparent;
  bottom: 3em;
  left: 0;
  right: 0;
}
.aresHeaderContainer h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  /*text-transform: uppercase;*/
  font-weight: bold;
  text-align: center;
  color: #fff;
  font-size: 50px;
  margin: 0;
}
.aresNationalLandingWrap * {
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.aresNationalLandingWrap .aresFlex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.aresNationalLandingWrap .aresFlexCenter {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.aresNationalLandingWrap .aresFlexColumn {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.aresNationalLandingWrap .aresFlexRow {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.aresHeader h1 {
  margin: 0;
  font-size: 1.4em;
}
.aresHeader p {
  width: 100%;
  font-size: 1.1em;
}
.aresNationalGrid {
  margin-bottom: 40px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(275px, 1fr));
  grid-gap: 14px;
}
.aresNationalGridItem {
  width: 100%;
  height: 100%;
  margin: 0;
  text-align: center;
  position: relative;
  list-style: none;
  overflow: hidden;
  -webkit-transition: -webkit-box-shadow 0.2s ease-in-out, -webkit-transform 0.12s ease-in-out;
  transition: -webkit-box-shadow 0.2s ease-in-out, -webkit-transform 0.12s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out, transform 0.12s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, transform 0.12s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, transform 0.12s ease-in-out, -webkit-box-shadow 0.2s ease-in-out, -webkit-transform 0.12s ease-in-out;
  -webkit-transition-property: -webkit-box-shadow, -webkit-transform;
  transition-property: -webkit-box-shadow, -webkit-transform;
  -o-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  transition-property: box-shadow, transform, -webkit-box-shadow, -webkit-transform;
  -webkit-transition-delay: initial;
  -o-transition-delay: initial;
  transition-delay: initial;
  -webkit-box-shadow: 0px 5px 5px rgba(140, 140, 140, 0.06);
  box-shadow: 0px 5px 5px rgba(140, 140, 140, 0.06);
  border-radius: 6px;
}
.aresNationalGridItem:hover {
  -webkit-box-shadow: 0px 5px 7px rgba(58, 58, 58, 0.08);
  box-shadow: 0px 5px 7px rgba(58, 58, 58, 0.08);
}
.aresNationalGridItemImgWrap {
  position: relative;
  height: 245px;
  overflow: hidden;
  z-index: 1;
}
.aresNationalGridItemImgWrap a {
  height: 100%;
  width: 100%;
}
.aresNationalLandingWrap h2.sectionTitle {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 600;
}
.aresNationalGridItem a,
.aresNationalGridItem a:link,
.aresNationalGridItem a:visited {
  display: block;
  cursor: pointer;
  position: relative;
  color: #333;
}
.aresNationalGridItem:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.aresNationalGridItemContent {
  background: #fff;
  color: #333;
  padding: 17px 5px;
  height: 100%;
}
.aresNationalGridItem h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 600;
  font-size: 21px;
  line-height: 1;
  z-index: 3;
  margin: 0 0 10px;
}
@media only screen and (max-width: 64.063em) {
  .landingPageHero {
    height: 160px;
  }
  .aresNationalGridItem h3 {
    font-size: 21px;
    line-height: 1.1;
  }
}
.aresNationalGridItem img {
  position: absolute;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.aresNationalGridItem span {
  position: absolute;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  padding: 6px 8px;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  border-top-right-radius: 13px;
  bottom: 0;
}
.aresNationalGridItem .gridButtons {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  z-index: 1;
  margin-top: 11px;
}
.aresNationalGridItem .gridButtons .aresButton {
  cursor: pointer;
  padding: 8px;
  color: #525252 !important;
  font-size: 14px;
  line-height: 1;
  border: 2px solid #ececec;
  border-radius: 25px;
  background-color: transparent;
  width: 100px;
  text-align: center;
  font-family: 'Open Sans', Lato, sans-serif;
  font-weight: 600;
}
.aresNationalGridItem .gridButtons .aresButton:hover {
  background: #efefef;
  color: #151515;
}
.aresNationalGridItem .gridButtons a {
  margin: 0 3px;
}
.aresNationalGridItemMarketing {
  background: #009c00;
  font-family: 'Open Sans', 'Lato', sans-serif;
  position: absolute;
  width: 100%;
  color: #fff;
  font-size: 12px;
  padding: 6px 8px;
  font-weight: 600;
  text-align: center;
}
@media only screen and (max-width: 676px) {
  .aresHeaderContainer {
    bottom: 0;
  }
  .aresHeaderContainer h1 {
    font-size: 40px;
  }
}
.aresWidgetContainer * {
  font-family: "Open Sans", Helvetica, sans-serif;
}
.aresWidgetText.aresWidgetRow {
  margin: 5px 0;
}
.aresWidgetNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 0;
}
.aresWidgetNav li {
  width: 100%;
  text-align: center;
  padding: 0 1px;
  list-style-type: none;
}
.aresWidgetNav a {
  display: block;
  width: 100%;
  padding: 7px 0;
  background: #828892;
  cursor: pointer;
  color: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.aresWidgetNavSelected a {
  background: #0297cf;
}
.widgetSearchForm {
  background: #fff;
  padding: 15px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-box-shadow: 0px 5px 5px rgba(140, 140, 140, 0.06);
  box-shadow: 0px 5px 5px rgba(140, 140, 140, 0.06);
}
.widgetSearchForm ul {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.widgetSearchForm ul li {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0 14px 5px 5px;
}
.widgetSearchForm li:last-child {
  padding-right: 0;
}
.widgetSearchForm label {
  text-align: left;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
}
.widgetSearchForm li.aresBookNowBtn {
  -ms-flex-item-align: end;
  align-self: flex-end;
  max-width: 175px;
  width: 100%;
  border-radius: 4px;
  font-weight: 600;
}
.aresWidgetContainer .aresButtonSearch {
  background-color: #0097cf;
  border-radius: 50px;
  font-weight: 600;
}
.aresWidgetContainer .aresButtonSearch:hover {
  background-color: #0083b3;
}
.aresWidgetContainer {
  background-color: transparent;
  border-radius: 6px;
}
.aresWidgetContainer .aresWidgetInner {
  padding: 0;
}
.aresWidgetContainer .aresWidgetNav a {
  color: #fff;
  font-weight: 600;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.aresWidgetContainer .aresWidgetNav li:first-child a {
  border-top-left-radius: 6px;
}
.aresWidgetContainer .aresWidgetNav li:last-child a {
  border-top-right-radius: 6px;
}
.aresWidgetContainer .aresWidgetNav a:hover {
  background: #0083b3;
}
.aresWidgetContainer .aresAutocompleteMenu {
  text-align: left;
}
.aresWidgetContainer .aresLocationAutocomplete {
  width: 25%;
}
.aresWidgetContainer select,
.aresWidgetContainer input {
  border-radius: 6px;
  border: 2px solid #e8e8e8 !important;
  box-shadow: inset 0px 0px 5px rgba(84, 84, 84, 0.1);
  height: 34px;
  color: #000;
}
.aresWidgetContainer .aresHide {
  display: none !important;
}
@media only screen and (max-width: 641px) {
  .widgetSearchForm ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .widgetSearchForm li.aresLocationAutocomplete {
    width: 100%;
  }
  .widgetSearchForm li.aresDate {
    width: 50%;
  }
  .widgetSearchForm li.aresSearchCategory {
    width: 100%;
  }
  .widgetSearchForm li.aresBookNowBtn {
    max-width: inherit;
  }
}
/* state widget */
.aresWidgetPark {
  position: relative;
  z-index: 10;
  font-family: open sans, sans-serif;
  box-shadow: 0px 5px 5px rgba(140, 140, 140, 0.2);
  border-radius: 10px;
  border: 3px solid #0297cf;
  margin-bottom: 1em;
}
/* .aresWidgetPark:before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 37px;
  box-shadow: inset 0 -18px 21px -17px rgba(185, 185, 185, .4);
  z-index: 4;
  width: 100%;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
} */
.aresWidgetParkBody {
  font-weight: 400;
  font-size: 13px;
  list-style-type: none;
  overflow: auto;
  height: 275px;
  padding: 0;
  background: #fff;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}
.aresWidgetHeader {
  position: fixed;
  background: #740400;
  color: #f3f3f3;
  height: 45px;
  width: 500px;
  display: block;
}
.aresWidgetHeader span {
  margin-left: 0;
  margin-top: 4px;
  font-size: 22px;
  font-weight: 500;
}
.aresWidgetPark li.aresSectHead h2 {
  margin: 0;
  padding: 0;
  background: #0297cf;
  list-style-image: none;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  position: sticky;
  top: 0;
  line-height: 34px;
  padding-left: 13px;
}
.aresWidgetPark h2 {
  margin: 0;
  padding: 8px 10px 7px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 600;
  font-size: 21px;
  line-height: 1;
}
.aresWidgetParkBody ul {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 13px;
  list-style-type: none;
}
.aresWidgetParkBody a {
  background: #fff;
  padding: 7px 15px;
  display: block;
  color: #525252 !important;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
}
.aresWidgetParkBody a:hover {
  text-decoration: none;
  background: #efefef;
}
.aresNationalGridItem .aresItemRatesFrom {
  margin-top: 1em;
}
.aresNationalGridItem .attractionsTeaserPrice {
  font-size: 2em;
  font-weight: 700;
  color: #46833a;
  margin-bottom: 0;
}
.aresNationalGridItem {
  display: flex;
  flex-direction: column;
}
.aresNationalGridItem .aresNationalGridItemContent {
  flex-grow: 1;
  height: auto;
}
.aresNationalGridItem .aresNationalGridItemContent .attractionMarketingText {
  flex-grow: 1;
}
